Bug 144312

Summary: [PATCH] security/libgcrypt: update to 1.4.5
Product: Ports & Packages Reporter: Sunpoet Po-Chuan Hsieh <sunpoet>
Component: Individual Port(s)Assignee: niels <niels>
Status: Closed FIXED    
Severity: Affects Only Me CC: umq
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
libgcrypt-1.4.5.patch none

Description Sunpoet Po-Chuan Hsieh 2010-02-26 06:30:00 UTC
- Update to 1.4.5

Port maintainer (umq@ueo.co.jp) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-02-26 06:30:09 UTC
Maintainer of security/libgcrypt,

Please note that PR ports/144312 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144312

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-26 06:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Hirohisa Yamaguchi 2010-03-11 05:55:08 UTC
Hi,

Date:	Fri, 26 Feb 2010 06:30:09 UT
> Maintainer of security/libgcrypt,
> Please note that PR ports/144312 has just been submitted.

The patch looks okay.
I'll approve it, thanks.

Regards,
-- 
end

	Hirohisa Yamaguchi
	  umq@ueo.co.jp
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-03-11 16:08:57 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 niels freebsd_committer 2010-03-12 09:27:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->niels

I'll take it, thanks!
Comment 6 dfilter service freebsd_committer 2010-03-13 19:34:37 UTC
niels       2010-03-13 19:34:23 UTC

  FreeBSD ports repository

  Modified files:
    security/libgcrypt   Makefile distinfo 
  Log:
  Upgrade to version 1.4.5
  
  PR:     ports/144312
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet at sunpoet.net>
  Reviewed by:    Hirohisa Yamaguchi (maintainer)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.45      +2 -2      ports/security/libgcrypt/Makefile
  1.17      +3 -3      ports/security/libgcrypt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 niels freebsd_committer 2010-03-13 19:47:50 UTC
State Changed
From-To: open->closed

Thanks I've just committed the patch 
Niels